[ITEM_0]
PARENT=tela
POSITION=-0.0105,-0.01205,0.0006
TYPE=GEAR
SIZE=0.025
COLOR=255,255,255
OFF_COLOR=255,255,255
INTENSITY=2.5
FONT=e92_big
ALIGN=CENTER

[ITEM_1]
PARENT=tela
POSITION=0.0475, 0.0135, 0.00082
TYPE=RPM_GRAPH
WIDTH=0.095
HEIGHT=0.015
TEXTURE_BASE=display_off.png
TEXTURE_TOP=display.png
COLOR=255,255,255,255
OFF_COLOR=255,255,255,255
INTENSITY=2
RPM_MIN=0
RPM_MAX=9000

[ITEM_2]
PARENT=tela
POSITION=0.0125,0.017,0.0006
TYPE=RPM
SIZE=0.012
COLOR=255,255,255
INTENSITY=2.5
FONT=e92_big
ALIGN=RIGHT
REFRESH=0.0

[ITEM_3]
PARENT=tela
POSITION=0.0036,0.022,0.0006
TYPE=MAX_RPM
SIZE=0.0065
COLOR=155,155,155
INTENSITY=2.5
FONT=e92_big
ALIGN=RIGHT
REFRESH=0.0

[ITEM_4]
PARENT=tela
POSITION=-0.053,-0.0077,0.0006
TYPE=SPEED
SIZE=0.020
COLOR=255,255,255
INTENSITY=2.5
FONT=e92_big
ALIGN=RIGHT
REFRESH=0.0
UNITS=kmh

[ITEM_5]
PARENT=tela
POSITION=0.029,-0.0275,0.0006
TYPE=TURBO_BOOST
SIZE=0.0085
COLOR=255,255,255
INTENSITY=2.5
FONT=e92_big
ALIGN=RIGHT
REFRESH=0.0

[ITEM_6]
PARENT=tela
POSITION=0.013,-0.0275,0.0006
TYPE=PLACE_HOLDER
TEXT=13.4
SIZE=0.0085
COLOR=255,255,255
INTENSITY=2.5
FONT=e92_big
ALIGN=RIGHT
REFRESH=0.0

[ITEM_7]
PARENT=telanano2
POSITION=-0.0094,-0.0092,-0.0000
TYPE=PLACE_HOLDER
TEXT=0.00
SIZE=0.0165
COLOR=20,20,20
INTENSITY=2.5
FONT=led_med
ALIGN=CENTER
REFRESH=0.0

[ITEM_8]
PARENT=telanano2
POSITION=-0.0094,-0.0092,-0.0001
TYPE=PLACE_HOLDER
TEXT=0.89
SIZE=0.0165
COLOR=255,0,0
INTENSITY=2.5
FONT=led_med
ALIGN=CENTER
REFRESH=0.0


[ITEM_9]
PARENT=Plane032
POSITION=-0.000,-0.000,0.0000
TYPE=PLACE_HOLDER
TEXT=0.2
SIZE=0.0165
COLOR=255,0,0
INTENSITY=2.5
FONT=led_med
ALIGN=CENTER
REFRESH=0.0


[ITEM_10]
PARENT=Plane032
TYPE=PRESSURE
TYRE_NUMBER=0
SIZE=0.006
COLOR=255,255,255,255
POSITION=0.0985,0.014,-0.0001
INTENSITY=5
VERSION=2
FONT=mp4_big
ALIGN=RIGHT


[ITEM_11]
PARENT=Plane032
TYPE=PRESSURE
TYRE_NUMBER=1
SIZE=0.006
COLOR=255,255,255,255
POSITION=0.088,0.014,-0.0001
INTENSITY=5
VERSION=2
FONT=mp4_big
ALIGN=LEFT


[ITEM_12]
PARENT=Plane032
TYPE=PRESSURE
TYRE_NUMBER=2
SIZE=0.006
COLOR=255,255,255,255
POSITION=0.0985,0.001,-0.0001
INTENSITY=5
VERSION=2
FONT=mp4_big
ALIGN=RIGHT

[ITEM_13]
PARENT=Plane032
TYPE=PRESSURE
TYRE_NUMBER=3
SIZE=0.006
COLOR=255,255,255,255
POSITION=0.088,0.001,-0.0001
INTENSITY=5
VERSION=2
FONT=mp4_big
ALIGN=LEFT



[LED_0]
OBJECT_NAME=lrpm0
RPM_SWITCH=750
EMISSIVE=0,255,0
DIFFUSE=0.3
BLINK_SWITCH=8850
BLINK_HZ=10

[LED_1]
OBJECT_NAME=lrpm1
RPM_SWITCH=1500
EMISSIVE=0,255,0
DIFFUSE=0.3
BLINK_SWITCH=8850
BLINK_HZ=10

[LED_2]
OBJECT_NAME=lrpm2
RPM_SWITCH=1900
EMISSIVE=0,255,0
DIFFUSE=0.3
BLINK_SWITCH=8850
BLINK_HZ=10

[LED_3]
OBJECT_NAME=lrpm3
RPM_SWITCH=2800
EMISSIVE=255,0,0
DIFFUSE=0.3
BLINK_SWITCH=8850
BLINK_HZ=10

[LED_4]
OBJECT_NAME=lrpm4
RPM_SWITCH=3200
EMISSIVE=255,0,0
DIFFUSE=0.3
BLINK_SWITCH=8850
BLINK_HZ=10

[LED_5]
OBJECT_NAME=lrpm5
RPM_SWITCH=4200
EMISSIVE=255,0,0
DIFFUSE=0.3
BLINK_SWITCH=8850
BLINK_HZ=10

[LED_6]
OBJECT_NAME=lrpm6
RPM_SWITCH=5200
EMISSIVE=0,0,255
DIFFUSE=0.3
BLINK_SWITCH=8850
BLINK_HZ=10

[LED_7]
OBJECT_NAME=lrpm7
RPM_SWITCH=6200
EMISSIVE=0,0,255
DIFFUSE=0.3
BLINK_SWITCH=8850
BLINK_HZ=10

[LED_8]
OBJECT_NAME=lrpm8
RPM_SWITCH=7200
EMISSIVE=0,0,255
DIFFUSE=0.3
BLINK_SWITCH=8850
BLINK_HZ=10

[LED_9]
OBJECT_NAME=lrpm9
RPM_SWITCH=7200
EMISSIVE=0,0,255
DIFFUSE=0.3
BLINK_SWITCH=8850
BLINK_HZ=10

